How to install libsvgsalamander-java on Debian Unstable (Sid)